Delete company avatar
curl --request DELETE \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/companies/{id}/avatar \
--header 'api_access_token: <api-key>'const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/companies/{id}/avatar', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/companies/{id}/avatar"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text){
"id": 123,
"name": "<string>",
"contacts_count": 123,
"domain": "<string>",
"description": "<string>",
"avatar_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"contacts": [
{
"id": 123,
"name": "<string>",
"email": "<string>",
"thumbnail": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}Companies
Delete company avatar
Remove the avatar of a company.
DELETE
/
api
/
v1
/
accounts
/
{account_id}
/
companies
/
{id}
/
avatar
Delete company avatar
curl --request DELETE \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/companies/{id}/avatar \
--header 'api_access_token: <api-key>'const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/companies/{id}/avatar', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/companies/{id}/avatar"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text){
"id": 123,
"name": "<string>",
"contacts_count": 123,
"domain": "<string>",
"description": "<string>",
"avatar_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"contacts": [
{
"id": 123,
"name": "<string>",
"email": "<string>",
"thumbnail": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}Authorizations
Path Parameters
ID of the company
The numeric ID of the account
Was this page helpful?